<!doctype html>
<html lang="pt-br">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" type="text/css" href="css/reset.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/index.css">
  <title>Lero Lero</title>
</head>

<body>
  <!--navbar-->
  <div class="container-fluid">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="index.html">LeroLero</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSite"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSite">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="cursos.html">Cursos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="instrutores.html">Instrutores</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="sobre.html">Sobre Nós</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdownSite" data-toggle="dropdown">Acesso</a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="registrar.html">Ainda não sou aluno</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="login.html">Alunos</a>
              <a class="dropdown-item disable" href="logininstrutores.html">Instrutores</a>
            </div>
          </li>
        </ul>
    </nav>
  </div>
  </div>
  <!--cards instrutores-->
  <section>
    <h2 class="font-weight-bold text-center mb-5">Nossos Professores:</h2>
    <div class="row classes-list">
      <div class="mb-4 sm-6">
        <div class="card" style="width: 17rem;">
          <img src="assets/dimineutron.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Professor Cabeça</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of
              the card's content.</p>
          </div>
        </div>
      </div>

      <div class="mb-4 sm-6">
        <div class="card" style="width: 17rem;">
          <img src="assets/mickey.png" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Professor Rato</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of
              the card's content.</p>
          </div>
        </div>
      </div>

      <div class="mb-4 sm-6">
        <div class="card" style="width: 17rem;">
          <img src="assets/seumadruga.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Professor Experiente</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of
              the card's content.</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!--footer-->
  <footer class="bg-secondary">
    <p class="mt-3 mb-1 text-center text-white">Feito por Pedro Carvalho</p>
    <p class="font-italic mb-2 text-center text-white">&copy;Copyrights </p>
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="js/jquery-3.4.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</body>

</html>